Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hssf.dev
Class EFBiffViewer

    java.lang.Object
      org.apache.poi.hssf.dev.EFBiffViewer

public class EFBiffViewer
extends java.lang.Object

Author:
  andy

Constructor Summary
`EFBiffViewer()` Creates a new instance of EFBiffViewer

Method Summary
`static void` | `main(java.lang.String[] args)`
`void` | `run()`
`void` | `setFile(java.lang.String file)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EFBiffViewer

    public EFBiffViewer()

  Creates a new instance of EFBiffViewer

Method Detail

### run

    public void run()
             throws java.io.IOException

  Throws:
    `java.io.IOException`

### setFile

    public void setFile(java.lang.String file)

### main

    public static void main(java.lang.String[] args)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.